# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

KillScriptTitle=Atenție: Scriptul nu răspunde
KillScriptMessage=Un script de pe această pagină s-ar putea să fie ocupat sau să fi încetat să răspundă. Puteți opri scriptul acum sau să continuați pentru a vedea dacă scriptul se încheie.
KillScriptWithDebugMessage=Un script de pe această pagină s-ar putea să fie ocupat sau să fi încetat să răspundă. Puteți să opriți scriptul acum, să deschideți scriptul în depanator sau să lăsați scriptul să continue.
KillScriptLocation=Script: %S
StopScriptButton=Oprește scriptul
DebugScriptButton=Depanare script
WaitForScriptButton=Continuă
DontAskAgain=&Nu mă mai întreba
JSURLLoadBlockedWarning=Încercare de a încărca o adresă javascript: URL de la o gazdă\nîntr-o fereastră ce afișează conținut de la o altă gazdă\na fost blocată de către gestionarul de securitate.
WindowCloseBlockedWarning=Scripturile nu pot închide ferestre care nu au fost deschise de ele.
OnBeforeUnloadTitle=Sigur doriți asta?
OnBeforeUnloadMessage=Această pagină vă cere să confirmați că doriți să o părăsiți - datele pe care le-ați introdus ar putea să nu fie salvate.
OnBeforeUnloadStayButton=Rămâi pe pagină
OnBeforeUnloadLeaveButton=Părăsește pagina
UnexpectedCanvasVariantStyle=canvas: a fost ignorată încercarea de a seta strokeStyle sau fillStyle cu o valoare care nu este nici șir, nici CanvasGradient, sau CanvasPattern.
EmptyGetElementByIdParam=Text gol trimis prin getElementById().
LowMemoryTitle=Atenție: Nivel scăzut al memoriei
LowMemoryMessage=Un script de pe această pagină a fost oprit din cauza puținei memorii disponibile.
SpeculationFailed=Un arbore neînchis a fost scris folosind document.write(), lucru ce a dus la reevaluarea datelor din rețea. Pentru mai multe informații, vedeți https://developer.mozilla.org/en/Optimizing_Your_Pages_for_Speculative_Parsing
DocumentWriteIgnored=S-a ignorat un apel către document.write() dintr-un script extern încărcat asincron.
FormValidationTextTooLong=Vă rugăm să scurtați textul la %S caractere sau mai puțin (acum folosiți %S caractere).
FormValidationValueMissing=Vă rugăm să completați acest câmp.
FormValidationCheckboxMissing=Vă rugăm să bifați această casetă dacă doriți să continuați.
FormValidationRadioMissing=Vă rugăm să selectați una dintre aceste opțiuni.
FormValidationFileMissing=Vă rugăm să selectați un fișier.
FormValidationSelectMissing=Vă rugăm să selectați un element din listă.
FormValidationInvalidEmail=Vă rugăm să introduceți o adresă de e-mail.
FormValidationInvalidURL=Vă rugăm să introduceți un URL.
FormValidationPatternMismatch=Vă rugăm să potriviți formatul solicitat.
# LOCALIZATION NOTE (FormValidationPatternMismatchWithTitle): %S is the (possibly truncated) title attribute value.
FormValidationPatternMismatchWithTitle=Vă rugăm să potriviți formatul solicitat: %S.
# LOCALIZATION NOTE (FormValidationNumberRangeOverflow): %S is a number.
FormValidationNumberRangeOverflow=Vă rugăm să selectați o valoare mai mică decât %S.
# LOCALIZATION NOTE (FormValidationDateRangeOverflow): %S is a date.
FormValidationDateRangeOverflow=Vă rugăm să selectați o valoare mai mică decât %S.
# LOCALIZATION NOTE (FormValidationTimeRangeOverflow): %S is a time.
FormValidationTimeRangeOverflow=Vă rugăm să selectați o valoare mai mică decât %S.
# LOCALIZATION NOTE (FormValidationNumberRangeUnderflow): %S is a number.
FormValidationNumberRangeUnderflow=Vă rugăm să selectați o valoare mai mică decât %S.
# LOCALIZATION NOTE (FormValidationDateRangeUnderflow): %S is a date.
FormValidationDateRangeUnderflow=Vă rugăm să selectați o valoare mai mică decât %S.
# LOCALIZATION NOTE (FormValidationTimeRangeUnderflow): %S is a time.
FormValidationTimeRangeUnderflow=Vă rugăm să selectați o valoare mai mică decât %S.
# LOCALIZATION NOTE (FormValidationStepMismatch): both %S can be a number, a date or a time.
FormValidationStepMismatch=Vă rugăm să selectați o valoare validă. Cele două mai apropiate valori valide sunt %S și %S.
# LOCALIZATION NOTE (FormValidationStepMismatchOneValue): %S can be a number, a date or a time. This is called instead of FormValidationStepMismatch when the second value is the same as the first.
FormValidationStepMismatchOneValue=Vă rugăm să selectați o valoare valabilă. Cea mai apropiată valoare validă e %S.
FormValidationBadInputNumber=Vă rugăm să introduceți un număr.
GetAttributeNodeWarning=Folosirea getAttributeNode() este descurajată. Folosiți în schimb getAttribute().
SetAttributeNodeWarning=Folosirea setAttributeNode() este descurajată. Folosiți în schimb setAttribute().
GetAttributeNodeNSWarning=Folosirea getAttributeNodeNS() este descurajată. Folosiți în schimb getAttributeNS().
SetAttributeNodeNSWarning=Folosirea setAttributeNodeNS() este descurajată. Folosiți în schimb setAttributeNS().
RemoveAttributeNodeWarning=Folosirea removeAttributeNode() este descurajată. Folosiți în schimb removeAttribute().
CreateAttributeWarning=Folosirea document.createAttribute() este descurajată. Folosiți în schimb element.setAttribute().
CreateAttributeNSWarning=Folosirea document.createAttributeNS() este descurajată. Folosiți în schimb element.setAttributeNS().
OwnerElementWarning=Folosirea ownerElement pe un atribut este descurajată.
NodeValueWarning=Folosirea atributelor nodeValue este învechită. Folosiți în schimb value.
TextContentWarning=Folosirea atributelor textContent este învechită. Folosiți în schimb value.
EnablePrivilegeWarning=Folosirea funcției enablePrivilege este descurajată.  Vă rugăm să folosiți cod care rulează cu sistemul principal în schimb (de ex., o extensie).
nsIJSONDecodeDeprecatedWarning=nsIJSON.decode e descurajat. Vă rugăm să folosiți JSON.parse în schimb.
nsIJSONEncodeDeprecatedWarning=nsIJSON.encode e descurajat.  Vă rugăm să folosiți JSON.stringify în schimb.
nsIDOMWindowInternalWarning=Folosirea nsIDOMWindowInternal e descurajată. Folosiți în schimb nsIDOMWindow.
FullscreenDeniedDisabled=Solicitarea pentru ecran complet a fost refuzată pentru că API-ul Fullscreen e dezactivat de o preferință de utilizator.
HTMLSyncXHRWarning=Evaluarea de cod HTML în XMLHttpRequest nu e suportată în modul sincron.
InvalidRedirectChannelWarning=Nu se poate redirecționa către %S pentru că acest canal nu implementează nsIWritablePropertyBag2.
ResponseTypeSyncXHRWarning=Folosirea atributului responseType al XMLHttpRequest nu mai este suportată în modul sincron în contextul ferestrei.
WithCredentialsSyncXHRWarning=Folosirea atributului withCredentials a XMLHttpRequest nu mai e suportată în modul sincron în contextul ferestrei.
TimeoutSyncXHRWarning=Folosirea atributului timeout pentru XMLHttpRequest nu este suportată în modul sincron în contextul ferestrei.
JSONCharsetWarning=S-a încercat declararea unei codări care nu este UTF-8 pentru un JSON preluat folosind XMLHttpRequest. Pentru decodarea JSON e suportat doar UTF-8.
# LOCALIZATION NOTE: Do not translate AudioBufferSourceNode
MediaBufferSourceNodeResampleOutOfMemory=Memorie insuficientă pentru reeșantionarea AudioBufferSourceNode pentru redare.
# LOCALIZATION NOTE: Do not translate decodeAudioData.
MediaDecodeAudioDataUnknownContentType=The buffer passed to decodeAudioData contains an unknown content type.
# LOCALIZATION NOTE: Do not translate decodeAudioData.
MediaDecodeAudioDataUnknownError=S-a produs o eroare neașteptată la procesarea decodeAudioData.
# LOCALIZATION NOTE: Do not translate decodeAudioData.
MediaDecodeAudioDataInvalidContent=The buffer passed to decodeAudioData contains invalid content which cannot be decoded successfully.
# LOCALIZATION NOTE: Do not translate decodeAudioData.
MediaDecodeAudioDataNoAudio=The buffer passed to decodeAudioData does not contain any audio.
MediaLoadExhaustedCandidates=Nu au putut fi încărcate toate resursele candidat. Încărcarea de media a fost întreruptă.
MediaLoadSourceMissingSrc=Elementul <source> nu are atributul „src”. Încărcarea resursei media a eșuat.
# LOCALIZATION NOTE: %1$S is the Http error code the server returned (e.g. 404, 500, etc), %2$S is the URL of the media resource which failed to load.
MediaLoadHttpError=Încarcarea HTTP a eșuat cu starea %1$S. Încărcarea resursei media %2$S a eșuat.
# LOCALIZATION NOTE: %S is the URL of the media resource which failed to load.
MediaLoadInvalidURI=URI invalid. Încărcarea resursei media %S a eșuat.
# LOCALIZATION NOTE: %1$S is the media resource's format/codec type (basically equivalent to the file type, e.g. MP4,AVI,WMV,MOV etc), %2$S is the URL of the media resource which failed to load.
MediaLoadUnsupportedTypeAttribute=Atributul „type” specificat al „%1$S” nu este suportat. Încărcarea resursei media %2$S a eșuat.
# LOCALIZATION NOTE: %1$S is the "media" attribute value of the <source> element. It is a media query. %2$S is the URL of the media resource which failed to load.
MediaLoadSourceMediaNotMatched=Atributul „media” specificat al „%1$S” nu se potrivește mediului. Încărcarea resursei media %2$S a eșuat.
# LOCALIZATION NOTE: %1$S is the MIME type HTTP header being sent by the web server, %2$S is the URL of the media resource which failed to load.
MediaLoadUnsupportedMimeType=„%1$S” nu e suportat ca și „Content-Type” HTTP. Încărcarea resursei media %2$S a eșuat.
# LOCALIZATION NOTE: %S is the URL of the media resource which failed to load because of error in decoding.
MediaLoadDecodeError=Resursa media %S nu poate fi decodată.
# LOCALIZATION NOTE: %S is the ID of the MediaStreamTrack passed to MediaStream.addTrack(). Do not translate "MediaStreamTrack" and "AudioChannel".
# LOCALIZATION NOTE: Do not translate "MediaStream", "stop()" and "MediaStreamTrack"
# LOCALIZATION NOTE: Do not translate "DOMException", "code" and "name"
DOMExceptionCodeWarning=Folosirea atributului code al DOMException e învechită. Folosiți în schimb name.
# LOCALIZATION NOTE: Do not translate "__exposedProps__"
NoExposedPropsWarning=Expunerea de obiecte JS chrome în conținut fără __exposedProps__ este nesigură și învechită. Vedeți https://developer.mozilla.org/en/XPConnect_wrappers pentru mai multe informații.
# LOCALIZATION NOTE: Do not translate "Mutation Event" and "MutationObserver"
MutationEventWarning=Folosirea „Mutation Events” este învechită. Folosiți în schimb MutationObserver.
# LOCALIZATION NOTE: Do not translate "Components"
ComponentsWarning=Obiectul „Components” este învechit. Acesta va fi eliminat în curând.
PluginHangUITitle=Atenție: Pluginul nu răspunde
PluginHangUIMessage=%S s-ar putea să fie ocupat sau să fi încetat să răspundă. Puteți opri pluginul acum sau să continuați pentru a vedea dacă pluginul se încheie.
PluginHangUIWaitButton=Continuă
PluginHangUIStopButton=Oprește pluginul
# LOCALIZATION NOTE: Do not translate "mozHidden", "mozVisibilityState", "hidden", or "visibilityState"
PrefixedVisibilityAPIWarning='mozHidden' și 'mozVisibilityState' sunt învechite.  Vă rugăm să folosiți 'hidden' și 'visibilityState' neprefixate în schimb.
# LOCALIZATION NOTE: Do not translate "NodeIterator" or "detach()".
NodeIteratorDetachWarning=Calling detach() on a NodeIterator no longer has an effect.
# LOCALIZATION NOTE: Do not translate "LenientThis" and "this"
LenientThisWarning=Se ignoră preluarea sau setarea unei proprietăți care include [LenientThis] deoarece obiectul „this” este incorect.
# LOCALIZATION NOTE: Do not translate "nsIDOMWindowUtils", "getWindowWithOuterId", or "nsIWindowMediator"
GetWindowWithOuterIdWarning=Folosirea nsIDOMWindowUtils.getOuterWindowWithId() este învechită.  Folosiți în schimb metoda cu același nume din nsIWindowMediator.
# LOCALIZATION NOTE: Do not translate "getPreventDefault" or "defaultPrevented".
GetPreventDefaultWarning=Folosirea getPreventDefault() este învechită.  Folosiți în schimb defaultPrevented.
# LOCALIZATION NOTE: Do not translate "getUserData", "setUserData", "WeakMap", or "element.dataset".
GetSetUserDataWarning=Folosirea getUserData() sau setUserData() este învechită.  Folosiți în schimb WeakMap sau element.dataset.
# LOCALIZATION NOTE: Do not translate "mozGetAsFile" or "toBlob"
MozGetAsFileWarning=Metoda nonstandard mozGetAsFile este învechită și va fi eliminată în curând.  Folosiți în schimb metoda standard toBlob.
# LOCALIZATION NOTE: Do not translate "captureEvents()" or "addEventListener()"
UseOfCaptureEventsWarning=Folosirea captureEvents() este descurajată. Pentru actualizarea codului dumneavoastră folosiți metoda DOM 2 addEventListener() . Pentru mai multe detalii http://developer.mozilla.org/en/docs/DOM:element.addEventListener
# LOCALIZATION NOTE: Do not translate "releaseEvents()" or "removeEventListener()"
UseOfReleaseEventsWarning=Folosirea releaseEvents() este descurajată. Pentru actualizarea codului dumneavoastră folosiți metoda DOM 2 removeEventListener() . Pentru mai multe detalii http://developer.mozilla.org/en/docs/DOM:element.removeEventListener
# LOCALIZATION NOTE: Do not translate "document.load()" or "XMLHttpRequest"
UseOfDOM3LoadMethodWarning=Folosirea funcției document.load() este descurajată. Pentru a vă actualiza codul, folosiți obiectul DOM XMLHttpRequest. Pentru mai multe detalii https://developer.mozilla.org/en/XMLHttpRequest
# LOCALIZATION NOTE: Do not translate "window.showModalDialog()" or "window.open()"
ShowModalDialogWarning=Folosirea window.showModalDialog() este învechită. Folosiți în schimb window.open() . Pentru mai multe detalii https://developer.mozilla.org/en-US/docs/Web/API/Window.open
# LOCALIZATION NOTE: Do not translate "window._content" or "window.content"
Window_ContentWarning=window._content este descurajat.  Vă rugăm să folosiți window.content în schimb.
# LOCALIZATION NOTE: Do not translate "XMLHttpRequest"
SyncXMLHttpRequestWarning=HTMLHttpReqest sincron pe firul de execuție principal este descurajat din cauza efectelor negative asupra experienței utilizatorului final. Pentru mai multe detalii http://xhr.spec.whatwg.org/
ImplicitMetaViewportTagFallback=Nicio etichetă meta-viewport găsită. Vă rugăm să specificați explicit una care să prevină modificări comportamentale neașteptate în versiunile viitoare. Pentru mai multe detalii https://developer.mozilla.org/en/docs/Mozilla/Mobile/Viewport_meta_tag
# LOCALIZATION NOTE: Do not translate "DataContainerEvent" or "CustomEvent"
DataContainerEventWarning=Folosirea DataContainerEvent este învechită. Folosiți în schimb CustomEvent.
# LOCALIZATION NOTE: Do not translate "window.controllers"
Window_ControllersWarning=window.controllers este descurajat. Nu îl folosiți pentru detectarea UA.
ImportXULIntoContentWarning=Importarea nodurilor XUL în conținutul unui document este descurajată. Această funcționalitate poate fi eliminată în curând.
XMLDocumentLoadPrincipalMismatch=Folosirea lui document.load este interzisă pe documente care provin din alte ferestre. Numai fereastra în care un document a fost creat îi este permisă apelarea lui .load pe acel document. Preferabil, folosiți XMLHttpRequest în schimb.
# LOCALIZATION NOTE: Do not translate "IndexedDB".
IndexedDBTransactionAbortNavigation=O tranzacție IndexedDB care nu a fost încă încheiată a fost anulată datorită navigării între pagini.
# LOCALIZATION NOTE: Do not translate Will-change, %1$S,%2$S are numbers.
IgnoringWillChangeOverBudgetWarning=Consumul de memorie will-change este prea mare. Limita de buget este suprafața documentului înmulțită cu %1$S (%2$S px). Aparițiile lui will-change care depășesc bugetul vor fi ignorate.
# LOCALIZATION NOTE: Do not translate "ServiceWorker".
HittingMaxWorkersPerDomain=Un „ServiceWorker” nu a putut fi pornit imediat deoarece alte documente din aceeași origine folosesc deja numărul maxim de „workeri”. ServiceWorker este acum în coada de așteptare și va fi pornit după ce unii dintre ceilalți „workeri” au terminat.
# LOCALIZATION NOTE: Do not translate "setVelocity", "PannerNode", "AudioListener", "speedOfSound" and "dopplerFactor"
PannerNodeDopplerWarning=Utilizarea setVelocity pe PannerNode și AudioListener, și speedOfSound și dopplerFactor pe AudioListener sunt învechite și acei membri vor fi eliminați. Pentru mai mult ajutor: https://developer.mozilla.org/en-US/docs/Web/API/AudioListener#Deprecated_features
# LOCALIZATION NOTE: Do not translate "Application Cache API", "AppCache" and "ServiceWorker".
# LOCALIZATION NOTE: Do not translate "Worker".
EmptyWorkerSourceWarning=Se încearcă să se creeze un worker de la o sursă goală. Aceasta este probabil neintenționat.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %S is a URL.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "FetchEvent.respondWith()", "FetchEvent", "no-cors", "opaque", "Response", or "RequestMode". %1$S is a URL. %2$S is a RequestMode value.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Error", "Response", "FetchEvent.respondWith()", or "fetch()". %S is a URL.
InterceptedErrorResponseWithURL=Eroare la încărcarea '%S'. Un ServiceWorker a pasat un răspuns de eroare unui FetchEvent.respondWith(). Aceasta înseamnă de obicei că un ServiceWorker a efectuat un apel fetch() invalid.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Response", "FetchEvent.respondWith()", or "Response.clone()". %S is a URL.
InterceptedUsedResponseWithURL=Eroare la încărcarea '%S'. Un ServiceWorker a pasat un răspuns deja utilizat unui FetchEvent.respondWith(). Corpul unui răspuns poate fi citit o singură dată. Folosiți Response.clone() pentru a accesa corpul de mai multe ori.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "opaqueredirect", "Response", "FetchEvent.respondWith()", or "FetchEvent". %s is a URL.
# LOCALIZATION NOTE: Do not translate "ServiceWorker" or "FetchEvent.preventDefault()". %S is a URL.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "promise", or "FetchEvent.respondWith()". %1$S is a URL. %2$S is an error string.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "promise", "FetchEvent.respondWith()", or "Response". %1$S is a URL. %2$S is an error string.
# LOCALIZATION NOTE: %1$S is the name of the object whose property is invalid. %2$S is the name of the invalid property. %3$S is the expected type of the property value. E.g. "Expected the manifest's start_url member to be a string."
# LOCALIZATION NOTE: %1$S is the name of the property whose value is invalid. %2$S is the (invalid) value of the property. E.g. "theme_color: 42 is not a valid CSS color."
# LOCALIZATION NOTE: Do not translate "postMessage" or DOMWindow. %S values are origins, like https://domain.com:port
# LOCALIZATION NOTE: Do not translate 'youtube'. %S values are origins, like https://domain.com:port
# LOCALIZATION NOTE: Do not translate 'youtube'. %S values are origins, like https://domain.com:port
